/* Brown */
button, a.button, input[type="button"], 
input[type="reset"], input[type="submit"] {
	background: #4c4538;
}

button:hover,
a.button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
	background-color: #756653;
}
a{
	color: #4c4538;
}
a:hover{
	color: #756653;
}
.woocommerce-MyAccount-navigation ul li {
    background: #4c4538;
}
.woocommerce-MyAccount-navigation ul li:hover{
    background: #756653;
}

.preloader {
    background-color: #756653;
    color: #FFFFFF;
}
#progress-bar {
    background-color: #4c4538;
    color: #FFFFFF;
}

.main-navigation .current_page_item > a,
.main-navigation .current-menu-item > a,
.main-navigation .current_page_ancestor > a,
.main-navigation .current-menu-ancestor > a {
    background-color: #4c4538;
    color: #FFF !important;
}

.main-navigation li a:hover {
	background: #756653;
}

.mobile-navigation .appointment  { 
	background-color:#4c4538 !important;
}

.megamenu-block .menu-item-has-children > a {
	background-color: #4c4538;
	color: #FFF !important;
}

.menu-toggle {
	border: 1px solid #4c4538;
}

.navigation.pagination .nav-links .page-numbers.current,
.navigation.pagination .nav-links a.page-numbers:hover {
    background: #756653;
}
#load_more {
	background-color: #4c4538;
	border-color: #4c4538;
}
#load_more:hover {
	background-color: #756653;
	border-color: #4c4538;
}

.nav-previous a:hover,
.nav-next a:hover {
	background: #756653;
}

.scrolltop {
	background-color: #4c4538;
}
.scrolltop:hover {
	background-color: #756653;
}
.page .caption_title{color: #4c4538;}
.caption-button {background: #4c4538;}
.caption-button:hover {
    background-color: #756653 !important;
}
.contact-details .contacts{
	border: 2px solid #4c4538;
}
.contact-details i{
	color: #4c4538;
	border: 5px solid #4c4538;
}
.entry-content-outer{border-bottom: 5px solid #4c4538;}

.custom-image {border: 5px solid #4c4538;}

.masonry article:hover .entry-content-wrapper{
    background-color: #756653;
}
.masonry article:hover .entry-content-outer{
	border-bottom: 5px solid #4c4538;
}

.grid-item article, 
.single-post article, 
.blog article,
.archive article {
    border-bottom: 4px double #4c4538;
 }
.entry-meta {
    border: 1px solid #4c4538;
}
.copyright {
	border-top: 1px solid #4c4538;
}
#colophon {
	border-top: 1px solid #4c4538;
}

.site-footer ul li::before {background: #4c4538;}

.site-footer .widget-title::after {background: #4c4538;}

.tabrows .page-link li a:before{background: #4c4538;}

.sidebar ul li::before {background: #4c4538;}

.sidebar .widget_archive ul li::before,
.sidebar .widget_categories ul li::before,
.sidebar .widget_pages ul li::before ,
.sidebar .widget_meta ul li::before,
.sidebar .widget_recent_comments ul li::before,
.sidebar .widget_recent_entries ul li::before,
.sidebar .widget_tag_cloud ul li::before,
.sidebar .widget_rss ul li::before {color: #4c4538;}

.widget_search .search-submit {background-color: #4c4538;}

.widget_calendar caption {background: #4c4538;}

.widget_calendar #today {background: #4c4538;}

.widget .tagcloud a:hover {
    border: 1px solid #4c4538;
    background: #756653;
}

.widget .tagcloud a {
    border: 1px solid #4c4538;
    color: #4c4538;
}

.sidebar a:hover {
    color: #756653;
}
.subscribe-form button {
	background-color: #4c4538;
	border-color: #4c4538;
}
.subscribe-form button:hover {
	background-color: #756653;
	border-color: #4c4538;
}

.ticker {
    background-color: #4c4538;
}
#modal-title {
    color: #4c4538;
}
.remodal {
    border-top: 5px solid #4c4538 !important;
}
